<?php

		// code from Google Analytics. New version 'analytics.js', 'Universal Analytics' (old version is 'ga.js')

		// NOTE: must have the UA-XXX account code set to the Google Analytics code for this site.

		
	echo "<script>\n";

	echo "(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){\n";

	echo "(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),\n";

	echo "m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)\n";

	echo "})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');\n";

	echo "ga('create', 'UA-97849346-1', 'auto');\n";

	echo "ga('send', 'pageview');\n";

	echo "</script>\n";

?>
